summaryrefslogtreecommitdiffstats
path: root/ci/02-maasdeploy.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-06-06 15:19:31 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-06-07 01:10:42 -0500
commitaca4784eacb9b27e8640b90af3edbebea96aa39f (patch)
tree5680843411f98ffb6a97d2b2940cf0b8bb4293a5 /ci/02-maasdeploy.sh
parentcb56a154c5bd3817af14eaddfb7b45b76b6dc30a (diff)
added the labconfig file for att virpod1. Remove the mac
as it gateway br-ex was not configured with MAC. Change-Id: I32769c8d03dded073889a08d364c7bd3936880d3 Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/02-maasdeploy.sh')
-rwxr-xr-xci/02-maasdeploy.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index e7f9e8dc..839d29f4 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -67,7 +67,9 @@ else
python deploy.py
;;
'attvirpod1' )
- cp maas/att/virpod1/deployment.yaml ./deployment.yaml
+ cp ../labconfig/att/virpod1/labconfig.yaml ./
+ #to be removed later once converted for all labs.
+ python deploy.py
;;
'juniperpod1' )
cp maas/juniper/pod1/deployment.yaml ./deployment.yaml
@@ -269,7 +271,7 @@ case "$labname" in
enableautomode eth3 AUTO "192.168.12.0/24" || true
;;
'attvirpod1' )
- enableautomodebyname eth1 AUTO "192.168.10.0/24" control || true
+ enableautomode eth1 AUTO "192.168.10.0/24" || true
;;
'juniperpod1' )
;;